Home
last modified time | relevance | path

Searched refs:echo (Results 1 – 25 of 677) sorted by relevance

12345678910>>...28

/freebsd-13.1/contrib/bmake/unit-tests/
H A Dsh-flags.exp3 echo running
10 echo running; false
19 echo running
131 echo running
147 echo running
259 echo running
262 echo running
271 echo running
275 echo running
289 echo running
[all …]
H A Dopt-jobs-no-action.exp4 echo "false regular"
14 echo run despite the -n option
23 echo "echo running"
25 { echo running
30 echo running; false
33 echo running
37 echo running; false
43 { echo running
48 echo running; false
52 echo running
[all …]
H A Dopt-debug-errors-jobs.exp1 echo '3 spaces'; false
6 echo '3 spaces'; false
10 echo \ indented; false
15 echo \ indented; false
19 echo 'line1
26 echo 'line1${.newline}line2'; false
27 => echo 'line1
32 echo 'line1 line2'; false
37 echo 'line1 line2'; false
41 echo 'word1' 'word2'; false
[all …]
H A Dopt-debug-errors.exp1 echo '3 spaces'; false
5 *** Failed command: echo '3 spaces'; false
7 echo \ indented; false
11 *** Failed command: echo \ indented; false
13 echo 'line1
19 *** Failed command: echo 'line1 line2'; false
21 echo 'line1 line2'; false
25 *** Failed command: echo 'line1 line2'; false
27 echo 'word1' 'word2'; false
31 *** Failed command: echo 'word1' 'word2'; false
/freebsd-13.1/bin/sh/tests/builtins/
H A Dread1.04 echo "1 2 3" | { read a; echo "x${a}x"; }
5 echo "1 2 3" | { read a b; echo "x${a}x${b}x"; }
6 echo "1 2 3" | { read a b c; echo "x${a}x${b}x${c}x"; }
7 echo "1 2 3" | { read a b c d; echo "x${a}x${b}x${c}x${d}x"; }
9 echo " 1 2 3 " | { read a b c; echo "x${a}x${b}x${c}x"; }
10 echo " 1 2 3 " | { unset IFS; read a b c; echo "x${a}x${b}x${c}x"; }
12 echo " 1 2 3 " | { IFS= read a b; echo "x${a}x${b}x"; }
14 echo " 1,2 3 " | { IFS=' ,' read a b c; echo "x${a}x${b}x${c}x"; }
15 echo ", 2 ,3" | { IFS=' ,' read a b c; echo "x${a}x${b}x${c}x"; }
16 echo " 1 ,,3" | { IFS=' ,' read a b c; echo "x${a}x${b}x${c}x"; }
[all …]
H A Dlineno.02 echo $LINENO
3 echo $LINENO
6 echo $LINENO
7 echo $LINENO
12 echo ${LINENO:-foo}
13 echo ${LINENO=foo}
14 echo ${LINENO:+foo}
15 echo ${LINENO+foo}
16 echo ${#LINENO}
H A Dcase8.05 *) echo Failed at $LINENO ;;
9 [[:alpha:][:digit:]]) echo Failed at $LINENO ;;
11 *) echo Failed at $LINENO ;;
15 *[[:lower:]]*) echo Failed at $LINENO ;;
17 *) echo Failed at $LINENO ;;
21 [![:print:]]) echo Failed at $LINENO ;;
23 *) echo Failed at $LINENO ;;
28 [[:print:]]) echo Failed at $LINENO ;;
31 *) echo Failed at $LINENO ;;
/freebsd-13.1/contrib/libcbor/doc/
H A Dmake.bat52 echo.
57 echo.
66 echo.
74 echo.
82 echo.
90 echo.
98 echo.
106 echo.
115 echo.
127 echo.
[all …]
/freebsd-13.1/contrib/llvm-project/lld/docs/
H A Dmake.bat50 echo.
58 echo.
66 echo.
74 echo.
82 echo.
90 echo.
99 echo.
111 echo.
119 echo.
127 echo.
[all …]
/freebsd-13.1/bin/sh/tests/expansion/
H A Dset-u1.03 ${SH} -uc 'unset foo; echo $foo' 2>/dev/null && exit 1
4 ${SH} -uc 'foo=; echo $foo' >/dev/null || exit 1
5 ${SH} -uc 'foo=1; echo $foo' >/dev/null || exit 1
12 ${SH} -uc 'foo=; echo ${#foo}' >/dev/null || exit 1
22 ${SH} -uc 'echo $!' 2>/dev/null && exit 1
23 ${SH} -uc ':& echo $!' >/dev/null || exit 1
24 ${SH} -uc 'echo $#' >/dev/null || exit 1
25 ${SH} -uc 'echo $1' 2>/dev/null && exit 1
26 ${SH} -uc 'echo $1' ${SH} x >/dev/null || exit 1
27 ${SH} -uc 'echo $2' ${SH} x 2>/dev/null && exit 1
[all …]
H A Dcmdsubst2.07 echo "Failed: $*"
12 check '`echo /et[c]/` = "/etc/"'
14 check '"`echo /et[c]/`" = "/etc/"'
20 check '`echo $$` = $$'
21 check '"`echo $$`" = $$'
22 check '`echo \$\$` = $$'
23 check '"`echo \$\$`" = $$'
35 check '`:; echo $$` = $$'
36 check '"`:; echo $$`" = $$'
37 check '`:; echo \$\$` = $$'
[all …]
H A Dtrim7.04 [ "${##1}" = 3 ] || echo '${##1} wrong'
5 [ "${###1}" = 3 ] || echo '${###1} wrong'
6 [ "${###}" = 13 ] || echo '${###} wrong'
7 [ "${#%3}" = 1 ] || echo '${#%3} wrong'
8 [ "${#%%3}" = 1 ] || echo '${#%%3} wrong'
9 [ "${#%%}" = 13 ] || echo '${#%%} wrong'
11 [ "${##0}" = "" ] || echo '${##0} wrong'
12 [ "${###0}" = "" ] || echo '${###0} wrong'
13 [ "${###}" = 0 ] || echo '${###} wrong'
14 [ "${#%0}" = "" ] || echo '${#%0} wrong'
[all …]
H A Dquestion1.08 (echo ${x?abcdefg}) 2>&1 | grep -q abcdefg || exit 1
10 ${SH} -c 'foo=; echo ${foo:?}' 2>/dev/null && exit 1
11 ${SH} -c 'foo=; echo ${foo?}' >/dev/null || exit 1
12 ${SH} -c 'foo=1; echo ${foo:?}' >/dev/null || exit 1
13 ${SH} -c 'echo ${!?}' 2>/dev/null && exit 1
14 ${SH} -c ':& echo ${!?}' >/dev/null || exit 1
15 ${SH} -c 'echo ${#?}' >/dev/null || exit 1
16 ${SH} -c 'echo ${*?}' 2>/dev/null && exit 1
17 ${SH} -c 'echo ${*?}' ${SH} x >/dev/null || exit 1
18 ${SH} -c 'echo ${1?}' 2>/dev/null && exit 1
[all …]
H A Dcmdsubst10.06 [ "$a1" = "$a2" ] || echo Error at line $LINENO
12 [ "$a1" = "$a2" ] || echo Error at line $LINENO
14 [ "$(command -V pwd)" = "$(command -V pwd; exit $?)" ] || echo Error at line $LINENO
18 [ "$v" = 1 ] || echo Error at line $LINENO
22 [ "$rotest" = 1 ] || echo Error at line $LINENO
27 *u*) echo Error at line $LINENO ;;
34 *u*) echo Error at line $LINENO ;;
41 *u*) echo Error at line $LINENO ;;
49 [ "$u1" = "$u2" ] || echo Error at line $LINENO
51 dummy=$(exit 3); [ $? -eq 3 ] || echo Error at line $LINENO
/freebsd-13.1/contrib/unbound/testdata/http_user_agent.tdir/
H A Dhttp_user_agent.test14 echo "> try again"
18 echo "> try again"
23 echo "> try again"
28 echo "> try again"
44 echo "OK"
46 echo "Not OK"
88 echo $occurrences
90 echo "OK"
92 echo "Not OK"
97 echo "OK"
[all …]
/freebsd-13.1/contrib/unbound/contrib/
H A Dunbound_cache.cmd1 @echo off
44 echo ok
59 echo ok
68 echo Saving cache to %arg2%
71 echo ok
76 echo Loading cache from %arg2%
83 echo Saving cache to %arg2%
86 echo ok
87 echo Loading cache from %arg2%
94 echo.
[all …]
/freebsd-13.1/contrib/unbound/testdata/ratelimit.tdir/
H A Dratelimit.test26 echo "> cat logfiles"
29 echo "Not OK"
47 echo "> cat logfiles"
71 echo "> cat logfiles"
74 echo "Not OK"
86 echo "> cat logfiles"
122 echo "Not OK"
132 echo "Not OK"
150 echo "> cat logfiles"
166 echo "> cat logfiles"
[all …]
/freebsd-13.1/contrib/unbound/testdata/zonemd_reload.tdir/
H A Dzonemd_reload.test12 echo "> try again"
16 echo "> try again"
21 echo "> try again"
26 echo "> try again"
31 echo "> try again"
36 echo "> try again"
40 echo "> cat logfiles"
45 echo "OK"
47 echo "Not OK"
68 echo "OK"
[all …]
/freebsd-13.1/tools/tools/nanobsd/rescue/
H A Dcommon42 echo $1 | tr "[:upper:]" "[:lower:]"
46 echo $1 | tr "[:lower:]" "[:upper:]"
63 # echo "-S115200 -h" > boot.config
75 echo "hostname=\"rescue\"" > etc/rc.conf
76 echo "font8x14=\"iso15-8x14\"" >> etc/rc.conf
77 echo "font8x16=\"iso15-8x16\"" >> etc/rc.conf
78 echo "font8x8=\"iso15-8x8\"" >> etc/rc.conf
79 echo "keymap=\"german.iso\"" >> etc/rc.conf
80 echo "#ifconfig_fxp0=\"AUTO\"" >> etc/rc.conf
81 echo "#sshd_enable=\"YES\"" >> etc/rc.conf
[all …]
/freebsd-13.1/contrib/unbound/testdata/svcb.tdir/
H A Dsvcb.test12 echo "Could not parse presentation format zone"
22 echo "Could not parse RFC3597 formatted zone"
30 echo "All test zones parsed successfully"
37 echo "Parsing inconsistency 1"
42 echo "Parsing inconsistency 2"
47 echo "Parsing inconsistency 3"
58 echo "Incorrectly succeeded"
64 echo "Incorrectly succeeded"
70 echo "Incorrectly succeeded"
76 echo "Incorrectly succeeded"
[all …]
/freebsd-13.1/bin/sh/tests/parameters/
H A Dpositional1.04 [ "$1" = a ] || echo "error at line $LINENO"
5 [ "${1}" = a ] || echo "error at line $LINENO"
6 [ "${1-foo}" = a ] || echo "error at line $LINENO"
7 [ "${1+foo}" = foo ] || echo "error at line $LINENO"
8 [ "$1+foo" = a+foo ] || echo "error at line $LINENO"
9 [ "$10" = a0 ] || echo "error at line $LINENO"
10 [ "$100" = a00 ] || echo "error at line $LINENO"
11 [ "${10}" = j ] || echo "error at line $LINENO"
12 [ "${10-foo}" = j ] || echo "error at line $LINENO"
13 [ "${100-foo}" = foo ] || echo "error at line $LINENO"
/freebsd-13.1/bin/sh/tests/parser/
H A Dheredoc4.07 echo "Failed: $*"
13 cat <<EOF && echo `echo bar`
21 cat <<EOF && echo $(echo bar)
29 echo `echo bar` && cat <<EOF
37 echo $(echo bar) && cat <<EOF
/freebsd-13.1/contrib/unbound/testdata/fwd_udp_with_tcp_upstream.tdir/
H A Dfwd_udp_with_tcp_upstream.test9 echo "> dig tcp.example.com."
11 echo "> cat logfiles"
14 echo "> check answer"
16 echo "OK"
18 echo "Not OK"
22 echo "> dig udp.example.com."
24 echo "> cat logfiles"
27 echo "> check answer"
29 echo "OK"
31 echo "Not OK"
/freebsd-13.1/contrib/unbound/testdata/stub_udp_with_tcp_upstream.tdir/
H A Dstub_udp_with_tcp_upstream.test9 echo "> dig tcp.example.com."
11 echo "> cat logfiles"
14 echo "> check answer"
16 echo "OK"
18 echo "Not OK"
24 echo "> dig udp.example.com."
26 echo "> cat logfiles"
29 echo "> check answer"
31 echo "OK"
33 echo "Not OK"
/freebsd-13.1/bin/sh/tests/execution/
H A Dredir6.07 echo "Failure at $1" >&2
12 check $LINENO "$(trap "echo bye" EXIT; : >/dev/null)" bye
13 check $LINENO "$(trap "echo bye" EXIT; { :; } >/dev/null)" bye
14 check $LINENO "$(trap "echo bye" EXIT; (:) >/dev/null)" bye
15 check $LINENO "$(trap "echo bye" EXIT; (: >/dev/null))" bye
16 check $LINENO "$(${SH} -c 'trap "echo bye" EXIT; : >/dev/null')" bye
17 check $LINENO "$(${SH} -c 'trap "echo bye" EXIT; { :; } >/dev/null')" bye
18 check $LINENO "$(${SH} -c 'trap "echo bye" EXIT; (:) >/dev/null')" bye
19 check $LINENO "$(${SH} -c 'trap "echo bye" EXIT; (: >/dev/null)')" bye

12345678910>>...28